﻿.why_us_container {
    width: 1231px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: default;
    direction: rtl;
}

.why_us_title_div {
    width: 100%;
    height: 60px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 17px;
    font-weight: bold;
}

.why_us_tr_sep {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.why_us_td_sep {
    width: 1px;
    background-color: #cbcbcb;
}

.why_us_title {
    font-size: 18px;
    font-weight: bold;
}

.why_us_text {
    font-size: 14px;
    text-align: justify;
}

.why_us_div {
    background-color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.why_us_div:hover {
    background-color: #fff6e5;
}

.why_us_top_margin {
    padding-top: 20px;
    padding-bottom: 20px;
}

.why_us_side_margin {
    margin-left: 23px;
    margin-right: 23px;
}